SSLCertVerificationError

URL of experiment:
Traceback (most recent call last):
File “urllib3/connectionpool.pyc”, line 699, in urlopen
File “urllib3/connectionpool.pyc”, line 382, in make_request
File “urllib3/connectionpool.pyc”, line 1010, in validate_conn
File “urllib3/connection.pyc”, line 411, in connect
File “urllib3/util/ssl
.pyc”, line 428, in ssl_wrap_socket
File “urllib3/util/ssl
.pyc”, line 472, in _ssl_wrap_socket_impl
File “ssl.pyc”, line 500, in wrap_socket
File “ssl.pyc”, line 1040, in _create
File “ssl.pyc”, line 1309, in do_handshake
ssl.SSLCertVerificationError: [SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed: self signed certificate in certificate chain (_ssl.c:1131)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “/Volumes/PsychoPy-2022.1.3/PsychoPy.app/Contents/Resources/lib/python3.8/requests/adapters.py”, line 439, in send
File “urllib3/connectionpool.pyc”, line 755, in urlopen
File “urllib3/util/retry.pyc”, line 573, in increment
urllib3.exceptions.MaxRetryError: HTTPSConnectionPool(host=‘gitlab.pavlovia.org’, port=443): Max retries exceeded with url: /api/v4/user (Caused by SSLError(SSLCertVerificationError(1, ‘[SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed: self signed certificate in certificate chain (_ssl.c:1131)’)))

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “/Volumes/PsychoPy-2022.1.3/PsychoPy.app/Contents/Resources/lib/python3.8/psychopy/app/pavlovia_ui/_base.py”, line 128, in checkForLoginURL
File “/Volumes/PsychoPy-2022.1.3/PsychoPy.app/Contents/Resources/lib/python3.8/psychopy/projects/pavlovia.py”, line 108, in login
File “/Volumes/PsychoPy-2022.1.3/PsychoPy.app/Contents/Resources/lib/python3.8/psychopy/projects/pavlovia.py”, line 374, in setToken
File “/Volumes/PsychoPy-2022.1.3/PsychoPy.app/Contents/Resources/lib/python3.8/psychopy/projects/pavlovia.py”, line 399, in startSession
File “/Volumes/PsychoPy-2022.1.3/PsychoPy.app/Contents/Resources/lib/python3.8/gitlab/client.py”, line 257, in auth
File “/Volumes/PsychoPy-2022.1.3/PsychoPy.app/Contents/Resources/lib/python3.8/gitlab/exceptions.py”, line 304, in wrapped_f
File “/Volumes/PsychoPy-2022.1.3/PsychoPy.app/Contents/Resources/lib/python3.8/gitlab/mixins.py”, line 146, in get
File “/Volumes/PsychoPy-2022.1.3/PsychoPy.app/Contents/Resources/lib/python3.8/gitlab/client.py”, line 662, in http_get
File “/Volumes/PsychoPy-2022.1.3/PsychoPy.app/Contents/Resources/lib/python3.8/gitlab/client.py”, line 594, in http_request
File “/Volumes/PsychoPy-2022.1.3/PsychoPy.app/Contents/Resources/lib/python3.8/requests/sessions.py”, line 655, in send
File “/Volumes/PsychoPy-2022.1.3/PsychoPy.app/Contents/Resources/lib/python3.8/requests/adapters.py”, line 514, in send
requests.exceptions.SSLError: HTTPSConnectionPool(host=‘gitlab.pavlovia.org’, port=443): Max retries exceeded with url: /api/v4/user (Caused by SSLError(SSLCertVerificationError(1, ‘[SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed: self signed certificate in certificate chain (_ssl.c:1131)’)))

Description of the problem:
I am trying to push 4 experiments onto Pavlovia. They are all identical except for 1 minor post-response feedback message/stimuli presentation. 2 of them work on Pavlovia perfectly. Now I am getting this handling error. Very confused!